<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/white"
    android:gravity="center_vertical"
    android:layout_width="@dimen/dp_400"
    android:layout_height="wrap_content">


   <TextView

       android:layout_centerVertical="true"
       android:id="@+id/tv_item_wifi_name"
       android:layout_marginLeft="@dimen/dp_12"
       android:textSize="@dimen/sp_10"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content" />

   <TextView

       android:id="@+id/tv_item_wifi_status"
       android:textSize="@dimen/sp_8"
       android:layout_centerVertical="true"
       android:layout_toRightOf="@+id/tv_item_wifi_name"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content" />


   <ImageView
       android:layout_marginTop="@dimen/dp_8"
       android:layout_marginBottom="@dimen/dp_8"
       android:src="@drawable/icon_wifi_right"
       android:layout_marginRight="@dimen/dp_12"
       android:layout_centerVertical="true"
       android:layout_alignParentRight="true"
       android:layout_width="@dimen/dp_14"
       android:layout_height="@dimen/dp_14" />

   <View
       android:layout_alignParentBottom="true"
       android:layout_width="match_parent"
       android:layout_height="1dp"
       android:background="@color/colorHint"/>

</RelativeLayout>